* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Lato', sans-serif;
  transition: .2s;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
  margin: 0 10px;
}

#keyboard {
  max-width: 1008px;
  width: 100%;
  background-color: #e7e7e7;
  overflow: hidden;
  position: relative;
  overflow: hidden;
  order: 2;
}

#text {
  display: block;
  width: 700px;
  height: 200px;
  margin: 10px auto 10px;
  padding: 10px;
  font-size: 18px;
  color: #444444
}

.key {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background-color: #fff;
  border: 1px solid #ccc;
  margin: 4px;
  font-size: 20px;
  cursor: pointer;
}


.key:hover {
  background-color: aquamarine;
  transition: .5s;
}

.row {
  display: flex;
}

.backspace {
  width: 120px;
  background-color: black;
  color: white;
}

.tab {
  width: 90px;
  background-color: black;
  color: white;
}

.enter {
  width: 120px;
  background-color: black;
  color: white;
}

.capslock {
  width: 128px;
  background-color: black;
  color: white;
}

.space {
  max-width: 470px;
  width: 100%;
}

.shift {
  width: 124px;
  background-color: black;
  color: white;
}

.alt {
  background-color: black;
  color: white;
}

.ctrl {
  background-color: black;
  color: white;
}

.del {
  background-color: black;
  color: white;
}

.win {
  background-color: black;
  color: white;
}

.active {
  background-color: #2cfd72;
  border-radius: 50px;
  transition: .2s;
}